@keyframes bg_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes count_bg {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes mask_left {
  0% {
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
  }
  100% {
    -webkit-mask-position: 100% 0;
    mask-position: 100% 0;
  }
}
.p-movie__ttl {
  margin-bottom: 2.8rem;
}
.p-movie__list {
  display: flex;
  flex-wrap: wrap;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-movie__list {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1.2s cubic-bezier(0.33, 1, 0.68, 1), opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition-delay: 0.6s;
}
.p-movie__list-item {
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 4.3%;
  cursor: pointer;
}
@media (hover: hover) {
  .p-movie__list-item:hover .p-movie__list-thumb img {
    transform: scale(1.08);
  }
}
@media screen and (min-width: 960px) {
  .p-movie__list-item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 959px) {
  .p-movie__list-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 7%;
  }
  .p-movie__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
.p-movie__list-thumb {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
}
.p-movie__list-thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.8s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-movie__list-ttl {
  line-height: 1.9;
  font-size: 1.3rem;
  letter-spacing: 0.5px;
  margin-top: 9px;
}
@media screen and (max-width: 959px) {
  .p-movie__list-ttl {
    font-size: 1.1rem;
    line-height: 1.6;
    margin-top: 10px;
  }
}